fr:
  reset_password_email:
    subject: Réinitialisation du mot de passe
    hello: Bonjour
    you_asked_for_password_reset: Vous avez souhaité réinitialiser votre mot de passe
    to_reset_click_here: "Pour en choisir un nouveau, %{link}"
    click_here: cliquez-ici
en:
  reset_password_email:
    subject: Password Reset
    hello: Hello
    you_asked_for_password_reset: You asked for a password reset
    to_reset_click_here: "To choose another password, %{link}"
    click_here: click here
